/**
 * Voici une feuille de style type, bien entendu vous pouvez ajouter
 * ou supprimer des propriétés CSS en fonction de vos besoins.
 */

/**
 * Éléments principaux
 */


/* 
* Grille du site
* Barres et page
*/
#contentLeft {}

#contentRight {}

#contentSite {}

/* Bannière */
header {}

/* Bannière */
header span {
 display: block;
 text-align: left;
 margin: 20 auto;
 font-size: clamp(2em, 5vw, 4.5em);
 font-style: italic;
}

/* Menu */
nav {
 }

/* Items du menu */
nav a {
color : yellow;
 border-radius: 4px;
}

/* Items au survol du menu */
nav a:hover {
 background-color: #000000;
 color : #FFFFFF;
}

/* Item courant du menu */
nav a.active {}

/* Menu latéral */
/* aspect des puces */
ul #menuSide {}

/* Block menu à droite */
#menuSideRight {}

/* Block menu à gauche */
#menuSideLeft {}

/* Bas de page */
footer {}

/* Couleur liens en bas de page */
footer a {
 color: blue;
}

footer #footersite,
#footerbody {}

/* Liens du bas de page */
footer #footersite,
#footerbody a {}

/* footer bloc gauche */
footer #footersiteLeft,
#footerbodyLeft {}

/* footer bloc central */
footer #footersiteCenter,
#footerbodyCenter {}

/* footer bloc droite */
footer #footersiteRight,
#footerbodyRight {}

/**
 * Éléments de contenu
 */

/* Titres */
h1,
h2,
h3,
h4 {}

/* Liens */
a {}

/* Liens au survol */
a:hover {
 /* background-color: #FFFFEE; */
 color: #000000;
}

/* Liens au clic */
a:active {}

/* Boutons */
.button,
button[type='submit'],
.pagination a {}

/* Boutons au survol */
.button:hover,
button[type='submit']:hover,
.pagination a:hover {}

/* Boutons au clic */
.button:active,
button[type='submit']:active,
.pagination a:active {}

/* Cases à cocher */
input[type='checkbox']:checked+label:before {}

/* Cases à cocher au survol */
input[type='checkbox']:not(:active):checked:hover+label:before,
input[type='checkbox']:active+label:before {}

/* Champs de formulaire */
input[type='text'],
input[type='password'],
.inputFile,
select,
textarea {}

/* Champs de formulaire au survol */
input[type='text']:hover,
input[type='password']:hover,
.inputFile:hover,
select:hover,
textarea:hover {}

/* Modules News et Blog */

.blogDate {}

.blogPicture {}

.blogPicture img {}

.blogComment {}

.blogTitle {}

.blogContent {}

.newsTitle {
 /*background-color: grey;*/
}

.newsContent {}

.newsSignature {
 color: #404040;
}